<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <boolean name="has_synced_notice_states" value="true" />
    <string name="XAR_COMMENT_DISCLOSURE_BANNER">{&quot;sequence_number&quot;:0,&quot;impression_count&quot;:0,&quot;has_synced_with_server&quot;:true,&quot;last_impression_time_sec&quot;:0}</string>
    <long name="disclosure_states_last_synced_ms" value="1745488347992" />
</map>
